{
  "idConnectionErrorTitle": "連線錯誤",
  "idConnectionErrorBody": "無法建立網際網路連線。\n請連線到網際網路，然後重新啟動應用程式。",
  "idOperatingSystemErrorTitle": "作業系統錯誤",
  "idOperatingSystemErrorBody": "應用程式不支援此版本的作業系統。\n請確定您的作業系統已完全更新。",
  "idHostAlreadyOpen": "Outlook 無法啟動。\n請關閉已在執行中的 Outlook，然後再試一次。",
  "idFailedToInstallEdgeTitle": "安裝 Microsoft WebView2 運行時間時發生錯誤",
  "idFailedToInstallEdgeBody": "更新 WebView2 時發生問題，Outlook 無法執行。請連絡您的系統管理員。",
  "idPromptLaunchApp": "{0} 位置可能不安全，是否要繼續?",
  "idPromptLaunchAppTitle": "Outlook 安全性注意事項",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook 需要更新其相依性",
  "idPromptToInstallEdgeBody": "Microsoft Outlook 需要最新版本的 WebView2，且可以為您安裝。當系統提示您授予系統管理員更新相依性的權限時，請選擇「允許」。如果您需要協助，請聯絡您的系統管理員"
}